DUMP_UTMP(8)

NAME
dump-utmp - print a utmp file in human-readable format

SYNOPSYS
dump-utmp [-hrR] [-n <recs>] <files>
      [--num <recs>] [--raw] [--reverse] [--help]

OPTIONS
The following options are supported:

-h, --help
    Print a help message and the default location of the process accounting file and exit.

-r, --reverse
    Print the output in reverse order.

-R, --raw
    The records will be printed without any parsing.

-n, --num NUMRECS
    Display only the first NUMRECS number of records.

SEE ALSO
accton (8), lastcomm (1), utmp (5)